Subject: [os2genau_digest] No. 825
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 26 Mar 2004 00:01:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 25 March 2004
 Number  825
**************************************************

Subjects for today
 
1  Re:  usb memory card support : Mark Dodel" <madodel at ptdprolog dot net>
2  Re:  New Hauppage PVR Recording solution under OS/2 or eCs : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Advice re Boot Managers : Gavin Miller <drumextreme at impulse dot net dot au>
4  Re:  Spam : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
5   USB and SCSI Scanning with Tame/2: : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
6   DVD Writing under OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 24 Mar 2004 10:12:14 -0500
From:  "Mark Dodel" <madodel at ptdprolog dot net>
Subject:  Re:  usb memory card support

In <55154.203.40.132.155.1080124788.squirrel at 203.40.132.155>, on 03/24/04
at 09:39 PM,
   voytek at sbt dot net dot au said:

>> These are all "mass storage devices", make sure you get the latest USB
>> support
>> (November 2003) from Software Choice.
>>
>> I have a Dick Smith's 32MB memory disk (stick) that has a card reader
>> built in. The
>> "stick" works fine, I haven't tried the reader yet.

>Ed,
>pls post any findings

>I'm about to get a new Palm, that takes SD and MMC cards, I presume, I
>can backup to card, then, save to PC

I have a Garmin iQue 3600 (A PalmOS with a builtin GPS) which uses SD
cards.  I can read/write to the SD card it uses with a USB SD card reader
(don't recall the brand, just stamped "Made in China" just has a model
number on it: CR-V7-UD.  This is on eComStation 1.1 FP4 with USB drivers
(USBUCHD.SYS, USBMSD.ADD) dated 09/30/2003.  There are no drivers to
connect to the Palm  device directly through its USB cradle that I know of
though.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

 Warpstock 2004, Denver, Colorado, October 21 - 24, 2004  http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 25 Mar 2004 09:33:25 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  New Hauppage PVR Recording solution under OS/2 or eCs

I'm on to this one David ....

The Emperoar supports the Hauppauge PVR-250 and PVR-350 cards (no other Hauppauge cards as they use a different
chipset).

As you say, these cards are half the price in the US, however there may be problems with the US versions having
a US TV Tuner on them, not an European/Australian one on them. (I think the 350 "may" be multi-standard).

Anyway, I'm in touch with the guys at ST in Germany and am investigating if there are other cards using the same
or similar chipsets. Some "should" work, however there's no gaurentees and often the part that doesn't work
(because of the manufacturers implementation) is sound.

I'll keep everyone up to date when I find a readily available in Australia (and cheaper) card.

Cheers/2

Ed.

David Shearer wrote:

> Did everyone notice the news about the software to enable you to record MPEG using the Hauppage PVR
> card?
>
> Sounds very encouraging.  However I checked to see how much the card was - it is around $480 to $500 in
> Australia.  In the US it is $199 - with the exchange rate the way it is now that equates to $260AUD - what a
> mark-up!!
>
> It is a pity it will only work with that card.  The card does do hardware mpeg recording however.
>
> David
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 25 Mar 2004 10:05:04 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Advice re Boot Managers

Hi David,
Stick with Airboot.  It's ugly but it works.  IBM boot manager worked 
fine for me when I had Win98, Warp 4.5 and Red Hat 7, but after 
installing Win2000 and finding out that each time Windows shut down it 
would corrupt BM I switched to Airboot; and the best part is you don't 
need a partition for it :-) (as small as it is, space is space).

Cheers
G

David Shearer wrote:

>I have recently been dabbling with Linux again - especially since I had to replace my 20G drive with an 80G 
>drive - the 20G suddenly failed - it was only 2 yrs old what a bugger!!  I also run WinXP and eCs (I use eCs 
>about 90% of the time).
>
>I have been looking around for a decent boot manager.  I tried grub which was installed from the Linux fedora 
>distro, but when i dabbled with LVM in eCs it stuffed it up. 
>
>I am now trying Airboot.  It is fine and allows me to boot all os's.
>
>Does anyone use a different one or can recommend one to try?
>
>David
>
>PS I have used system commander 3.0 and 4.0 but they dont recognise my large drive properly now.  IBM 
>Boot manager is boring. 
>
>
>

> 

>
>
>  
>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 25 Mar 2004 11:14:13 +1100 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re:  Spam

Oh I think they may work.... if the REAL purpose is to sell extra
broadband!

On Wed, 24 Mar 2004, Dennis Nolan wrote:

> Just a thought on the penis enlargement span
> 
> If I had a pills which would give a three inch enlargement I would 
> market them by giving enough pills for one inch to every prospective 
> customer for free.
> When the customer got his one inch enlargment I could charge like a 
> wounded bull for the next two inches.
> 
> So my conclusion is it don't work
> 
> Regards
> 
> Dennis.
> 

>  

> 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 25 Mar 2004 16:07:40 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   USB and SCSI Scanning with Tame/2:

For those who attended the last tuesday night's MelbPc Users Group
Os2 SIG.

Here is the location of the current info for Tame/2 and
scanners in os2-eCS.

------------------------------------------------------------
USB and SCSI Scanning with Tame/2: Introduction.
http://www.os2warp.be/index2.php?name=tamehome

The one-and-only OS/2 Warp Imaging and Scanning Solution for LPT, SCSI and USB!

© 2004, Goran Ivankovic, Klaus Staedtler, os2warp.be
Last updated: 2004/01/07.3

-----------------------------------------------------------

Regards,
Robert Traynor (BobT).
25 March 2004   16:07

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Thu, 25 Mar 2004 20:48:31 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   DVD Writing under OS/2

I have good news to report on the latest version (0.0.3) of
DVDDAO/2, I have just copied a data DVD (containing 1.5 GB
of data) on the fly to a DVD-R in 7 minutes using this
program.

Hardware is a Pioneer DVD-116 DVD-ROM and a Pioneer DVR-105
DVD-RW drive.

Copy is perfectly readable.

Cheers/2

Ed.

----------------------------------------------------------------------------------